/* 
simplemodal stylesheet // https://gitlab.com/alek.exe/simplemodal
if you plan on using simplemodal,
do not use demo.css, use simplemodal.css istead
*/

.openbutton{
	background-color: coral;
	padding: 1em 2em;
	color: #fff;
	border:0;
}

.button:hover{
	background-color: #333;
}

.modal{
	display:none;
	position: fixed;
	z-index: 1;
	left: 0px; top: 0px;
	height: 100%; width: 100%;
	overflow: auto;
	background-color: rgba(0,0,0,0.8);
	animation-name: modalclose;
	animation-duration: 0.5s;
}

.modal-content{
	background-color: #f4f4f4;
	margin: 15% auto;
	width: 70%; max-width: 500px;
	box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.3), 0px 7px 20px 0px rgba(0,0,0,0.2);
	animation-name: modalopen;
	animation-duration: 0.5s;
}

.modal-main{
	padding: 15px;
}

.closebtn{
	color: #ccc;
	float: right;
    top: 0;
    right: 0;
    font-size: 32px;
	transition: color 0.3s linear;
	-webkit-transition: color 0.3s linear;
	-moz-transition: color 0.3s linear;
}

.closebtn:hover{
	color: #333;
	text-decoration: none;
	cursor: pointer;
}

.closebtn .closeimg{
	height: 20px;
	width: 20px;
	margin: 8px;
	background: url('../img/close.png') no-repeat left top;
}

.closebtn .closeimg:hover{
	background-position: -20px 0px;
}

@keyframes modalopen{
 0% {
    opacity:0;
    -webkit-transform:  translate(0px,-25px)  ;
  }
  100% {
    opacity:1;
    -webkit-transform:  translate(0px,0px)  ;
  }
}

body{
	font-family: Arial;
	font-size: 18px;
	background-color: #555;
}

.footer{
	position: fixed;
	bottom: 0px;
	left: 0px;
	background-color: rgba(0,0,0,.3);
	width: 100%;
	padding: 5px;
}

.footer p, .footer a {
	font-family: Arial;
	color: white;
	text-decoration: none;
	font-size: 15px;
}
